Description: Use correct library version etc. (fixed by upstream #1240, remove for 2.0)
--- khmer.orig/lib/Makefile
+++ khmer/lib/Makefile
@@ -63,7 +63,7 @@
 # when optimization is turned on).
 WANT_DEBUGGING=false
 
-PREFIX=/usr/local
+PREFIX ?= /usr/local
 
 ### NOTE: No user-serviceable parts below this line! ###
 
